import { Seed, SeedOptions } from "./type";
export type Seeds = Record<string, Seed>;
export interface SeedConfig {
    seeds?: Seeds;
}
export declare const DEFAULT_SEEDS: Seeds;
export declare const DEFAULT_SEED = "happening";
export declare function seed(options?: SeedOptions): Promise<void>;
export declare function autoSeed(): Promise<void>;
